div#content h1{ 
	font-weight:normal;
	font-size:13px;
	padding-bottom:10px;
	padding-left:10px;
	padding-top:5px;
	color:#ffffff;
}
div#content h2{ 
	font-weight:normal;
	font-size:13px;
	padding-bottom:10px;
	padding-left:10px;
	padding-top:5px;
	color:#ffffff;
}

ul.forum-list {
	position:relative;
	float:left;
	margin-left:  auto;
	margin-right: auto;
	text-align:left;
	width:985px;
	color:#515151;
}
ul.forum-list li{
	position:relative;
	float:left;
	margin:2px;
	padding:5px;
	float:left;
	list-style-type: none;
	width:100%;
	height:55px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
	vertical-align:middle;
	text-align:left;
}
ul.forum-list li.forum-category-list-admin{
	position:relative;
	float:left;
	margin:2px;
	padding:5px;
	float:left;
	list-style-type: none;
	width:100%;
	height:65px;
	line-height:15px;
	color:#c4c5b0;
	font-weight:normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0,20,30);
    background: rgba(0,20,30, .4);
	vertical-align:middle;
	text-align:left;
}
ul.forum-list li.forum-reply-form{
	position:relative;
	float:left;
	margin:2px;
	padding:5px;
	float:left;
	list-style-type: none;
	width:100%;
	min-height:200px;
	line-height:15px;
	color:#c4c5b0;
	font-weight:normal;
	background: none;
	vertical-align:middle;
	text-align:left;
}
ul.forum-list li.forum-posts-lista{
	position:relative;
	float:left;
	margin:2px;
	padding:5px;
	list-style-type: none;
	width:100%;
	line-height:15px;
	color:#c4c5b0;
	font-weight:normal;
	background: none;
	vertical-align:middle;
	text-align:left;
	overflow:auto;
	height:auto;
}
ul.forum-list li.forum-post-list{
	position:relative;
	float:left;
	margin:2px;
	padding:5px;
	float:left;
	list-style-type: none;
	width:100%;
	height:50px;
	line-height:15px;
	color:#c4c5b0;
	font-weight:normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .4);
	vertical-align:middle;
	text-align:left;
}
ul.forum-list li.forum-category-list{
	position:relative;
	float:left;
	margin:2px;
	padding:5px;
	float:left;
	list-style-type: none;
	width:100%;
	height:65px;
	line-height:15px;
	color:#c4c5b0;
	font-weight:normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .4);
	vertical-align:middle;
	text-align:left;
}
ul.forum-list li.forum-labels{
	position:relative;
	float:left;
	margin:2px;
	padding:5px;
	float:left;
	list-style-type: none;
	width:100%;
	height:35px;
	line-height:25px;
	color:#ffffff;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: none;
	vertical-align:middle;
	text-align:center;
	border-bottom:1px solid #2d2e2e;
	margin-bottom:5px!important;
	padding-bottom:10px!important;
}
ul.forum-list li.forum-category-name{
	position:relative;
	float:left;
	margin:2px;
	padding:5px;
	float:left;
	list-style-type: none;
	width:100%;
	height:25px;
	line-height:25px;
	color:#c4c5b0;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .8);
	vertical-align:middle;
	text-align:center;
	border-bottom:1px solid #2d2e2e;
}
.forum-label-newtopic{
	position:relative;
	float:left;
	width:100px;
	padding:5px;
	margin:5px;
}
.forum-label-name{
	position:relative;
	float:left;
	width:540px;
	padding:5px;
	margin:5px;
}
div.forum-label-newtopic a{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .8);
	padding:10px;
	margin:10px;
}
.forum-label-nametopic{
	position:relative;
	float:left;
	width:845px;
	padding:5px;
	margin:5px;
	text-align:left;
	font-size:26px;
	font-weight:normal;
}
.forum-label-retopic{
	position:relative;
	float:left;
	width:100px;
	padding:5px;
	margin:5px;
	text-align:right;
	font-weight:normal;
}
div.forum-label-retopic a{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .8);
	padding:10px;
	margin:10px;
}
.forum-label-views{
	position:relative;
	float:left;
	width:100px;
	padding:5px;
	margin:5px;
}
.forum-label-latest{
	position:relative;
	float:left;
	width:150px;
	padding:5px;
	margin:5px;
}
.forum-category-icon{
	position:relative;
	float:left;
	width:30px;
	padding:5px;
	margin:5px;
}
.forum-category-details{
	position:relative;
	float:left;
	width:630px;
	padding:5px;
	margin:5px;
}
.forum-post-details{
	position:relative;
	float:left;
	width:620px;
	padding:5px;
	margin:5px;
}
.forum-post-views{
	position:relative;
	float:left;
	width:100px;
	padding:5px;
	margin:5px;
}
.forum-post-latest{
	position:relative;
	float:left;
	width:150px;
	padding:5px;
	margin:5px;
}
.forum-list p{
	color:#757575;
}
.forum-category-desc{
	color:#666666;
}
.forum-category-latest{
	position:relative;
	float:left;
	width:260px;
	padding:5px;
	margin:5px;
}
.forum-post-user{
	position:relative;
	float:left;
	margin:2px;
	padding:5px;
	float:left;
	list-style-type: none;
	width:250px;
	height:100%;
	line-height:15px;
	color:#c4c5b0;
	font-weight:normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .4);
	vertical-align:middle;
	text-align:center;
	
}
p.forum-post-author{
	padding-top:10px;
	padding-bottom:0px;
}
p.forum-post-author a{
	font-size:18px;
}
.forum-user-details{
	width:220px;	
	padding-left:15px;
	text-align:left;
}
.forum-post{
	position:relative;
	float:left;
	margin:2px;
	padding:5px;
	float:left;
	list-style-type: none;
	width:705px;
	min-height:268px;
	line-height:15px;
	color:#c4c5b0;
	font-weight:normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .4);
	vertical-align:middle;
	text-align:left;
	overflow:hidden;
}

.forum-post-date{
		position:relative;
	float:left;
	margin:2px;
	padding:5px;
	float:left;
	list-style-type: none;
	width:98%;
	height:15px;
	line-height:5px;
	color:#565656;
	font-weight:normal;

	border-bottom:1px solid #2d2e2e;
	vertical-align:middle;
	text-align:right;
}

.forum-post-text{
		position:relative;
	float:left;
	margin-top:10px!important;
	margin:2px;
	padding:5px;
	float:left;
	list-style-type: none;
	width:98%;

	line-height:15px;
	color:#828282;
	font-size:14px;
	font-weight:normal;
	vertical-align:middle;
	text-align:left;
}

.forum-form-style{
		position:relative;
	float:left;
    font: 95% Arial, Helvetica, sans-serif;
  
    margin: 10px auto;
    padding: 16px;
}
.forum-form-style input[type="text"],
.forum-form-style input[type="date"],
.forum-form-style input[type="datetime"],
.forum-form-style input[type="email"],
.forum-form-style input[type="number"],
.forum-form-style input[type="search"],
.forum-form-style input[type="time"],
.forum-form-style input[type="url"],
.forum-form-style select 
{
		position:relative;
	float:left;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 650px;
	height:30px;
	line-height:30px;
    background: #191919;
    margin-bottom: 4%;
    border: 1px solid #2a2a2a;
    padding: 3%;
    color: #a1a1a1;
    font: 95% Arial, Helvetica, sans-serif;
}
.forum-form-style textarea
{
		position:relative;
	float:left;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 650px;
	height:100px;
    background: #191919;
    margin-bottom: 4%;
    border: 1px solid #2a2a2a;
    padding: 3%;
    color: #a1a1a1;
    font: 95% Arial, Helvetica, sans-serif;
}

.forum-form-style input[type="text"]:focus,
.forum-form-style input[type="date"]:focus,
.forum-form-style input[type="datetime"]:focus,
.forum-form-style input[type="email"]:focus,
.forum-form-style input[type="number"]:focus,
.forum-form-style input[type="search"]:focus,
.forum-form-style input[type="time"]:focus,
.forum-form-style input[type="url"]:focus,
.forum-form-style textarea:focus,
.forum-form-style select:focus
{
    box-shadow: 0 0 5px #009ef7;
    padding: 3%;
    border: 1px solid #009ef7;
}

.forum-form-style input[type="submit"],
.forum-form-style input[type="button"]{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 140px;
    padding: 2%;
    background: #464646;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;    
    color: #fff;
}
.forum-form-style input[type="submit"]:hover,
.forum-form-style input[type="button"]:hover{
    background: #464646;
}


.forum-reply-form{
		position:relative;
	float:left;
    font: 95% Arial, Helvetica, sans-serif;
  
    margin: 10px auto;
    padding: 16px;
}
.forum-reply-form input[type="text"],
.forum-reply-form input[type="date"],
.forum-reply-form input[type="datetime"],
.forum-reply-form input[type="email"],
.forum-reply-form input[type="number"],
.forum-reply-form input[type="search"],
.forum-reply-form input[type="time"],
.forum-reply-form input[type="url"],
.forum-reply-form select 
{
		position:relative;
	float:left;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 650px;
	height:30px;
	line-height:30px;
    background: #191919;
    margin-bottom: 4%;
    border: 1px solid #2a2a2a;
    padding: 3%;
    color: #a1a1a1;
    font: 95% Arial, Helvetica, sans-serif;
}
.forum-reply-form textarea
{
		position:relative;
	float:left;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 980px;
	height:150px;
    background: #191919;
    margin-bottom: 10px;
    border: 1px solid #2a2a2a;
    padding: 3%;
    color: #a1a1a1;
    font: 95% Arial, Helvetica, sans-serif;
}

.forum-reply-form input[type="text"]:focus,
.forum-reply-form input[type="date"]:focus,
.forum-reply-form input[type="datetime"]:focus,
.forum-reply-form input[type="email"]:focus,
.forum-reply-form input[type="number"]:focus,
.forum-reply-form input[type="search"]:focus,
.forum-reply-form input[type="time"]:focus,
.forum-reply-form input[type="url"]:focus,
.forum-reply-form textarea:focus,
.forum-reply-form select:focus
{
    box-shadow: 0 0 5px #009ef7;
    padding: 1%;
    border: 1px solid #009ef7;
}

.forum-reply-form input[type="submit"],
.forum-reply-form input[type="button"]{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 120px;
    padding: 1%;
    background: #464646;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;    
    color: #fff;
	float:right;
	margin-right:5px;
	
}
.forum-reply-form input[type="submit"]:hover,
.forum-reply-form input[type="button"]:hover{
    background: #464646;
}

p.forum-rank-admin{
	color:#e7d980!important;
	font-weight:bold;
	text-align:center;
	padding-bottom:10px;
	
}
p.forum-rank-mod{
	color:#7cb54d!important;
	font-weight:bold;
	padding-bottom:10px;
	text-align:center;
}